/*     9725 : 이미지      */
.img__9725__ {max-width:100%;}
.img__9725__ * {box-sizing:border-box;}
.img__9725__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9725__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8727 : 한줄 텍스트      */
.text__8727__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8727__ p a {color:#000000; text-decoration:none;}

/*     8728 : 타이틀 텍스트      */
.title__8728__ {font-size:0; }
.title__8728__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8728__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8728__.style_top p {padding-top:10px;}
.title__8728__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8728__.style_right p {padding-right:14px;}
.title__8728__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8728__.style_bottom p {padding-bottom:12px;}
.title__8728__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8728__.style_left p {padding-left:14px;}
.title__8728__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8728__.style_circle1 p {padding-left:18px;}
.title__8728__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8728__.style_circle2 p {padding-left:18px;}
.title__8728__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8729 : 장문 텍스트      */
.textarea__8729__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8735 : 타이틀 텍스트      */
.title__8735__ {font-size:0; }
.title__8735__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8735__ p {font-size:24px;}
}

/*     8736 : 장문 텍스트      */
.textarea__8736__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8736__ p {font-size:16px; line-height:1.6em;}
}

/*     8737 : 타이틀 텍스트      */
.title__8737__ {font-size:0; }
.title__8737__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8737__ p {font-size:20px;}
}

/*     8738 : 장문 텍스트      */
.textarea__8738__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8738__ p {font-size:16px; line-height:1.6em;}
}

